.block .news li:first-child h3 {
	float: left;
}
legend {
	position: relative;
}
legend, .egoColumnFieldset legend {
	left: -8px;
}
#dropdown li:hover ul {
	margin-left: -120px;
}
.rss {
	margin-top: -10px;
}
.block h2.specialTitle {
	font-size: 11px;
}
.catsList {
	margin-bottom: 20px;
}
.desc5 h2 b {
	background-color:#fff !important;
	zoom: 1;
}
#content .blockList li a {
	line-height: 140%;
}
.ieFixTitle {
	font-size: 13px !important;
}
#footer .contact {
	margin-top: 60px;
}
#formPrices input[type="radio"] {
	margin-top: 0;
}
#lightboxOverlay {
	background:none;
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F80807D,endColorstr=#7F80807D);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F80807D,endColorstr=#7F80807D);
	zoom: 1;
}
.thumbs .slide li.active {
	filter: alpha(opacity=50);
}
.thumbs {

}
.arrowNext {
    margin-bottom: -10px;
}

.twtr-timeline {
    padding-right: 5px;
}
.twtr-tweets {
    width: 200px;
}